@charset "utf-8";
/* CSS Document */
#about {
	background:#323232 url(../images/about-background.jpg) center top no-repeat;
	height:652px
}
#about .documents {
	margin-top:310px;
	padding:0 80px;
	line-height:2
}
#ceo {
	background:#ffffff;
}

#history {
	height:352px;
	position:relative;
	overflow:hidden;
}
#history .history_bg {
	position:absolute;
	width:100%;
	background:#eeeded url(../images/history-background.gif) center bottom no-repeat;
	height:350px;
	left:0;
	top:0;
}
#history .cloud1,
#history .cloud2 {
	display:block;
	position:absolute;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(../images/history-cloud.png);
	width:131px;
	height:62px;
	-webkit-animation: cloud-scale-keyframes 0.7s linear 0s infinite alternate;
	-moz-animation: cloud-scale-keyframes 0.7s linear 0s infinite alternate;
	animation: cloud-scale-keyframes 0.7s linear 0s infinite alternate;
}
#history .cloud1 {
	left:70%;
	top:10%;
}
#history .cloud2 {
	-webkit-transition-delay:2s;
	-moz-transition-delay:2s;
	transition-delay:2s;
	left:5%;
	top:60%;
}
@-webkit-keyframes cloud-scale-keyframes {
0% {
	transform:scale(0.9);
	-moz-transform:scale(0.9);
	-webkit-transform:scale(0.9);
}
100% {
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
}
@-moz-keyframes cloud-scale-keyframes {
0% {
	transform:scale(0.9);
	-moz-transform:scale(0.9);
	-webkit-transform:scale(0.9);
}
100% {
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
}
@keyframes cloud-scale-keyframes {
0% {
	transform:scale(0.9);
	-moz-transform:scale(0.9);
	-webkit-transform:scale(0.9);
}
100% {
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
}
}

#history .btn-thumb {
	display:block;
	background:url(../images/history-btn.png) center bottom no-repeat;
	width:102px;
	height:95px;
	position:absolute;
	color:white;
	text-align:center;
	font:normal 22px/32px "微软雅黑";
	padding:22px 0 0 0;
}
#history .btn-thumb:hover,
#history .btn-thumb.active {
	z-index:10;
	background-image:url(../images/history-btn-active.png);
	color:white;
}
#history .btn-thumb:hover *,
#history .btn-thumb.active * {
	color:white
}
#history a.btn-thumb em {
	display:block;
	color:#07b4e9;
}

@-webkit-keyframes btn-thumb-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
}
@-moz-keyframes btn-thumb-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
}
@keyframes btn-thumb-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center bottom;
	-moz-transform-origin:center bottom;
	-webkit-transform-origin:center bottom;
	
	-moz-animation-timing-function:ease-out;
}
}
.btn-thumb-wrap {
	width:970px;
	height:100%;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-485px;
}

#history .btn-2011 {
	bottom:1%;
	left:170px;
}
#history .btn-2012 {
	bottom:7%;
	left:256px;
}
#history .btn-2013 {
	bottom:22%;
	left:490px;
}
#history .btn-2014 {
	bottom:35%;
	left:705px;
}
#history .btn-2015 {
	bottom:62%;
	left:870px;
}
/*
#history .btn-2015:hover {
	background-image:url(../images/history-btn.png);
}
*/
#history a.btn-2015:hover em {
	
}

#history .inner {
	position: absolute;
	width: 580px;
	left: 50%;
	margin-left: -465px;
	top: 20px;
	z-index: 30;
	-webkit-animation: history-main-keyframes 800ms ease-out 0 1 forwards;
	-moz-animation: history-main-keyframes 800ms ease-out 0 1 forwards;
	animation: history-main-keyframes 800ms ease-out 0 1 forwards;
}
#history .inner.active {
}
.main-animation {
	-webkit-animation: history-main-keyframes 800ms ease-out 0 1 forwards;
	-moz-animation: history-main-keyframes 800ms ease-out 0 1 forwards;
	animation: history-main-keyframes 800ms ease-out 0 1 forwards;
}
@-webkit-keyframes history-main-keyframes {
0% {
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	
	margin-top:50px;
}
100% {
	opacity:1;
	-moz-opacity:1;
	-webkit-opacity:1;
	margin-top:0px;
}
}
@-moz-keyframes history-main-keyframes {

0% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	margin-top:50px;
}
100% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	opacity:1;
	-moz-opacity:1;
	-webkit-opacity:1;
	margin-top:0px;
}
}
@keyframes history-main-keyframes {

0% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	opacity:0;
	-moz-opacity:0;
	-webkit-opacity:0;
	margin-top:50px;
}
100% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	opacity:1;
	-moz-opacity:1;
	-webkit-opacity:1;
	margin-top:0px;
}
}

#history article .overflow {
	overflow:auto;
	height:300px;	
}

#distribute {
	background:#00b3f2;
	padding:20px 0;
}
#culture {
	background:#eeeded;
	padding:50px 0;
}
#culture .culture-box {
	overflow:hidden;
	*zoom:1;
	margin-top:-30px;
}
#culture .culture-box figure {
	display:inline;
	float:left;
	width:920px;
	position:relative;
	margin:30px 0 30px 50px;
}
#culture .culture-box figure .image-wapper {
	display:inline;
	float:left;
	width:100px;
	height:100px;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	overflow:hidden;
}
#culture .culture-box figure .image-wapper ul {
}
#culture .culture-box figure .image-wapper li {
	position:absolute;
	display:block;
	width:100px;
	height:100px;
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	top:-100px;
	left:0;
}

#culture .culture-box figure figcaption {
	display:inline;
	float:left;
	width:710px;
	margin:0 0 0 90px;
	padding:5px 0;
}
#culture .culture-box figure figcaption h1 {
	font-size:18px;
}
#culture .culture-box figure figcaption h2 {
	margin-top:8px;
}
#culture .culture-box figure .bracket-warp {
	position:absolute;
	width:30px;
	height:100%;
	top:0;
	left:130px;
	background:url(../images/bracket-warp.gif) left top repeat-y;
}
#culture .culture-box figure .bracket-warp h1,
#culture .culture-box figure .bracket-warp h2,
#culture .culture-box figure .bracket-warp h3 {
	display:block;
	width:30px;
	background-image:url(../images/bracket-background.gif);
	background-repeat:no-repeat;
	position:absolute;
	left:0;
}
#culture .culture-box figure .bracket-warp h1 {
	height:25px;
	background-position:0 0;
	top:0;
}
#culture .culture-box figure .bracket-warp h2 {
	height:50px;
	background-position:0 -25px;
	top:50%;
	margin-top:-25px;
}
#culture .culture-box figure .bracket-warp h3 {
	height:25px;
	background-position:0 -75px;
	bottom:0;
}


#culture .culture-box figure:nth-child(1) figcaption h1 {
	color:#23b4e1
}
#culture .culture-box figure:nth-child(2) figcaption h1 {
	color:#dd0303
}
#culture .culture-box figure:nth-child(3) figcaption h1 {
	color:#f7d204
}

#subsidiary {
	background:#231f20;
	padding:50px 0;
}
#team {
	background:#eeeded;
}
#honor {
	background:white;
	padding:50px 0 0;
	overflow:hidden;
}
#honor .inner {
	height:700px;
	background:white url(../images/honor-background.gif) 550px 150px no-repeat;
	-webkit-animation: honor-animate-keyframes 3s ease-in-out 0s infinite forwards;
	-moz-animation: honor-animate-keyframes 3s ease-in-out 0s infinite forwards;
	animation: honor-animate-keyframes 3s ease-in-out 0s infinite forwards;
}
#honor header h1 {
	color:#c8c8c8;
	overflow:hidden;
	*zoom:1;
}
#honor header h1 span {
	display:inline;
	float:left;
	width:2px;
	height:30px;
	margin:20px 20px 0;
	background:#c8c8c8;
}
#honor header h1 a {
	display:inline;
	float:left;
	background:url(../images/honner-arrow-off.gif) right center no-repeat;
	padding-right:25px;
	font-size:40px;
}
#honor header h1 a:hover,
#honor header h1 a.active {
	color:#3e3e3e;
	background-image:url(../images/honner-arrow-on.gif);
}
#honor header h2 {
	height:32px;
	border-left:solid #dcdcdc 1px;
	overflow:hidden;
	*zoom:1;
	margin-top:20px;
}
#honor header h2 a {
	display:inline;
	float:left;
	width:92px;
	text-align:center;
	border:solid #dcdcdc 1px;
	border-left-width:0px;
	color:#666;
	font-size:14px;
	height:30px;
	line-height:30px;
}
#honor header h2 a:hover,
#honor header h2 a.active {
	background:#dd0303;
	color:white;
}
#honor article {
	display:none;
	width:550px;
}
#honor article .documents {
	display:none;
}
#team {
	overflow:hidden;
	padding-top:50px;
}
#team .staff-slide-wrap {
	position:relative;
	margin-top:50px;
	width:100%;
	overflow:hidden;
}
#team .staff-slide-wrap button {
	display:block;
	width:52px;
	height:52px;
	border-width:0px;
	position:absolute;
	top:50%;
	margin-top:-26px;
	background-color:#dd0303;
	background-image:url(../images/team-slide-button.gif);
	background-repeat:no-repeat;
	-moz-opacity:0.8 ;
	filter:alpha(opacity: 80);
	opacity: 0.8;
	z-index:20;
}
#team .staff-slide-wrap button.prev {
	left:0;
	background-position:left top;
}
#team .staff-slide-wrap button.next {
	right:0;
	background-position:right top;
}
#team .staff-slide-wrap button.prev:hover {
	background-position:left bottom;
}
#team .staff-slide-wrap button.next:hover {
	background-position:right bottom;
}
#team .staff-list {
	overflow:hidden;
	*zoom:1;
	width:500%;
}
#team .staff-list li{
	display:inline;
	float:left;
	width:4%;
	height:300px;
	position:relative;
}
#team .staff-list li img {
	vertical-align:top;
	width:100%;	
}
#team .staff-bio {
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:10;
	left:0;
	top:0;
	text-align:center;
	cursor:default;
	background-color:#d40303;
	color:white;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
}

#team .staff-bio * {
	padding:0 20px;
}
#team .staff-bio h1 {
	font-size:24px;
	margin-top:20px;
}
#team .staff-bio h2 {
	font-size:16px;
}
#team .staff-bio h3 {
	font-size:12px;
	margin-top:10px;
}
#team .staff-bio:hover {
	-moz-opacity:0.8 ;
	filter:alpha(opacity: 80);
	opacity: 0.8;
}

#team .staff-msg {
	position:absolute;
	width:100%;
	overflow:hidden;
	left:0;
	bottom:0;
	text-align:center;
	cursor:default;
	color:white;
	z-index:5;
	line-height:1.2;
	padding:10px 0;
	background:url(../images/subject/subject-select-background.png) 0 0 repeat;
}
#team .staff-msg h2{font-size:50%;}
.subsidiary-list {
	overflow:hidden;
	*zoom:1;
	width:1020px;
	margin:-10px 0 0 -50px;
	display:table;
}
.subsidiary-list dl {	display:inline;
	float:left;
	width:290px;
	margin-left:50px;
	border-top:dotted #666 1px;
	padding:20px 0 10px 0;
}
.subsidiary-list dt {
	font-size:16px;
	color:#dfb480;
}
.subsidiary-list dd {
	margin-top:10px;
	color:white;
	line-height:24px;
	height:96px;
	overflow:hidden;
}

.globalMaps {
	display:block;
	position:relative;
}
.globalMaps h1 {
	background-position:center top;
	background-repeat:no-repeat;
	width:58px;
	height:58px;
	text-align:center;
}
.globalMaps h2 {
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	display:none;
	z-index:5;
}
.globalMaps h3 {
	position:absolute;
	width:290px;
	padding:15px;
	background:black;
	background:rgba(0,0,0,0.8);
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:white;
	top:-70px;
	left:50%;
	margin-left:-145px;
	display:none;
	z-index:20;
}
.globalMaps h3 .icon {
	display:block;
	background:url(../images/global-trigon.png) left top no-repeat;
	width:14px;
	height:9px;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-5px;
	bottom:-9px;
}
.globalMaps span {
	display:block;
	width:58px;
	height:24px;
	line-height:24px;
	text-align:center;
	position:absolute;
	top:40px;
	font-size:15px;
	color:black;
	z-index:10;
}
.globalChina {
	display:block;
	position:absolute;
	left:310px;
	top:180px;
}
.globalChina h1 {
	background-image:url(../images/global-icon-star.png);
	position:absolute;
	top:-20px;
	left:20px;
	width:58px;/*
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;*/
}
.globalChina span {
	top:15px;
	left:10px;
}
.globalChina h2 {
	background-image:url(../images/globalChina.png);
	width:154px;
	height:113px;
	left:-60px;
	top:-40px;
}



.globalSEA {
	display:block;
	position:absolute;
	left:306px;
	top:233px;
}
.globalSEA h1 {
	background:url(../images/globalSEA-icon.png) center center no-repeat;
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
}
.globalSEA h2 {
	background-image:url(../images/globalSEA.png);
	left:-12px;
	top:-8px;
	width:129px;
	height:105px;
}

.globalEurope {
	display:block;
	position:absolute;
	left:103px;
	top:101px;
}
.globalEurope h1 {
	background:url(../images/globalEurope-icon.png) center center no-repeat;
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
}
.globalEurope h2 {
	background-image:url(../images/globalEurope.png);
	left:-83px;
	top:-86px;
	width:211px;
	height:188px;
}

.globalKKC {
	display:block;
	position:absolute;
	left:360px;
	top:180px;
}
.globalKKC h1 {
	background:url(../images/globalKKC-icon.png) center center no-repeat;
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
}
.globalKKC h2 {
	background-image:url(../images/globalKKC.png);
	left:23px;
	top:-7px;
	width:54px;
	height:42px;
}

.globalNA {
	display:block;
	position:absolute;
	left:695px;
	top:147px;
}
.globalNA h1 {
	background:url(../images/globalNA-icon.png) center center no-repeat;
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
}
.globalNA h2 {
	background-image:url(../images/globalNA.png);
	left:-136px;
	top:-144px;
	width:307px;
	height:231px;
}

.globalSA {
	display:block;
	position:absolute;
	left:815px;
	top:285px;
}
.globalSA h1 {
	background:url(../images/globalSA-icon.png) center center no-repeat;
	-webkit-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	-moz-animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
	animation: global-animate-keyframes 1s ease-out 0s infinite forwards;
}
.globalSA h2 {
	background-image:url(../images/globalSA.png);
	left:-27px;
	top:-15px;
	width:118px;
	height:196px;
}


@-webkit-keyframes global-animate-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	
	-moz-animation-timing-function:ease-out;
}
60% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:1 ;
	filter:alpha(opacity: 1);
	opacity: 1;
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1.2);
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	-moz-animation-timing-function:ease-out;
}
}
@-moz-keyframes global-animate-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	-moz-animation-timing-function:ease-out;
}
60% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:1 ;
	filter:alpha(opacity: 1);
	opacity: 1;
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1.2);
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	-moz-animation-timing-function:ease-out;
}
}
@keyframes global-animate-keyframes {
0% {
	transform:scale(0);
	-moz-transform:scale(0);
	-webkit-transform:scale(0);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	-moz-animation-timing-function:ease-out;
}
60% {
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:1 ;
	filter:alpha(opacity: 1);
	opacity: 1;
	-moz-animation-timing-function:ease-out;
}
100% {
	transform:scale(1.2);
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	
	transform-origin:center center;
	-moz-transform-origin:center center;
	-webkit-transform-origin:center center;
	
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	-moz-animation-timing-function:ease-out;
}
}


@-webkit-keyframes honor-animate-keyframes {
0% {
	background-position:600px 110px;
}
50% {
	background-position:600px 160px;
}
100% {
	background-position:600px 110px;
}
}
@-moz-keyframes honor-animate-keyframes {
0% {
	background-position:600px 110px;
}
50% {
	background-position:600px 160px;
}
100% {
	background-position:600px 110px;
}
}
@keyframes honor-animate-keyframes {
0% {
	background-position:600px 110px;
}
50% {
	background-position:600px 160px;
}
100% {
	background-position:600px 110px;
}
}


.dumascroll_area {
	height: 100%;
	overflow: hidden;
}
.dumascroll_area p{padding-right:10px;}
.dumascroll_bar {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
	width: 12px;
	height: 100%;
	cursor: default;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	float: left;
	background:#e1e1e1;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
.dumascroll_arrow_up, .dumascroll_arrow_up_a, .dumascroll_handle, .dumascroll_handle_a, .dumascroll_arrow_down, .dumascroll_arrow_down_a {
	position: absolute;
	left: 0;
	cursor: pointer;
}
.dumascroll_arrow_up, .dumascroll_arrow_up_a, .dumascroll_arrow_down, .dumascroll_arrow_down_a {
	height: 0px;
	overflow: hidden;
	display:none
}
.dumascroll_arrow_up, .dumascroll_arrow_up_a {
	top: 0;
}
.dumascroll_arrow_down, .dumascroll_arrow_down_a {
	bottom: 0;
}
.dumascroll_handle, .dumascroll_handle_a {
	width: 100%;
	background:#cecece;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}